[364346D5-2CF8-46BA-B425-360A5B51A2F8]
InsPath=PCI\VEN_8086&DEV_7A23&SUBSYS_7E131462&REV_11\3&11583659&0&FC
LogType=1
LogTime=45554.7565355324
ClsName=System
DevName=Intel(R) SMBus - 7A23
DrvName=Intel(R) PCI Express Root Port #15 - 7A36
PvdName=INTEL
CurDate=25037
CurVern=10.1.46.3
NewDate=25037
NewVern=10.1.46.5

[BD9E1F42-151C-4FFC-AC18-F7B67FBE60FF]
InsPath=PCI\VEN_8086&DEV_7A06&SUBSYS_7E131462&REV_11\3&11583659&0&F8
LogType=1
LogTime=45554.7565355324
ClsName=System
DevName=Intel(R) LPC Controller/eSPI Controller - 7A06
DrvName=Intel(R) PCI Express Root Port #15 - 7A36
PvdName=INTEL
CurDate=25037
CurVern=10.1.46.3
NewDate=25037
NewVern=10.1.46.5

[85FDC3BE-A465-4036-A035-2249FD8515C1]
InsPath=PCI\VEN_8086&DEV_7A27&SUBSYS_00000000&REV_11\3&11583659&0&A2
LogType=1
LogTime=45554.7565355324
ClsName=System
DevName=Intel(R) Shared SRAM - 7A27
DrvName=Intel(R) PCI Express Root Port #15 - 7A36
PvdName=INTEL
CurDate=25037
CurVern=10.1.46.3
NewDate=25037
NewVern=10.1.46.5

[DDDB538D-2CC7-4238-AFCE-E26ADD5241A8]
InsPath=PCI\VEN_8086&DEV_7A36&SUBSYS_7E131462&REV_11\3&11583659&0&E8
LogType=1
LogTime=45554.7565355324
ClsName=System
DevName=Intel(R) PCI Express Root Port #15 - 7A36
DrvName=Intel(R) PCI Express Root Port #15 - 7A36
PvdName=INTEL
CurDate=25037
CurVern=10.1.46.3
NewDate=25037
NewVern=10.1.46.5

[4F862E8D-9035-4DCE-9EFE-1AC5525A8B33]
InsPath=PCI\VEN_8086&DEV_7A24&SUBSYS_7E131462&REV_11\3&11583659&0&FD
LogType=1
LogTime=45554.7565355324
ClsName=System
DevName=Intel(R) SPI (flash) Controller - 7A24
DrvName=Intel(R) PCI Express Root Port #15 - 7A36
PvdName=INTEL
CurDate=25037
CurVern=10.1.46.3
NewDate=25037
NewVern=10.1.46.5

[5B0987D9-D8EE-47BC-9704-17E6FC3DD83F]
InsPath=PCI\VEN_8086&DEV_464F&SUBSYS_7E131462&REV_02\3&11583659&0&40
LogType=1
LogTime=45554.7566359606
ClsName=System
DevName=Intel(R) GNA Scoring Accelerator module
DrvName=Intel(R) GNA Scoring Accelerator module
PvdName=INTEL
CurDate=45149
CurVern=3.5.0.1574
NewDate=45244
NewVern=3.5.0.1578

[FED967C6-7070-42CF-8F0F-FA2C4D4A0618]
InsPath=PCI\VEN_8086&DEV_7A68&SUBSYS_7E131462&REV_11\3&11583659&0&B0
LogType=1
LogTime=45554.756737963
ClsName=System
DevName=Intel(R) Management Engine Interface #1
DrvName=Intel(R) Management Engine Interface #1
PvdName=INTEL
CurDate=45330
CurVern=2406.5.5.0
NewDate=45333
NewVern=2407.6.1.0

[174C2C45-B870-4501-9664-B0616EB97D64]
InsPath=ACPI\INTC1085\2&DABA3FF&0
LogType=1
LogTime=45554.7568354398
ClsName=System
DevName=Intel(R) Serial IO GPIO Host Controller - INTC1085
DrvName=Intel(R) Serial IO GPIO Host Controller - INTC1085
PvdName=INTEL
CurDate=44698
CurVern=30.100.2221.20
NewDate=45406
NewVern=30.100.2417.30

[0DB780FF-9269-4E5A-A98E-4646EDCB55A4]
InsPath=DISPLAY\DEFAULT_MONITOR\1&8713BCA&0&UID0
LogType=1
LogTime=45554.756930463
ClsName=Monitor
DevName=Generic Monitor
DrvName=ASUS MX279
PvdName=ACER
CurDate=38889
CurVern=10.0.22621.2506
NewDate=40867
NewVern=1.0.0.0

[F29AD16A-1F53-46E7-80BF-2AF2BD36CD34]
InsPath=USB\VID_8087&PID_0033\5&2B28DE69&0&14
LogType=1
LogTime=45554.7570546644
ClsName=Bluetooth
DevName=英特尔(R) 无线 Bluetooth(R)
DrvName=Intel(R) Wireless Bluetooth(R)
PvdName=INTEL
CurDate=44873
CurVern=22.190.0.2
NewDate=45413
NewVern=23.60.0.1

[96D4D0F0-03E4-4977-B22F-B7EA6BFAAA11]
InsPath=PCI\VEN_8086&DEV_7A70&SUBSYS_00948086&REV_11\3&11583659&0&A3
LogType=1
LogTime=45554.7571837269
ClsName=Net
DevName=Intel(R) Wi-Fi 6E AX211 160MHz
DrvName=Intel(R) Wi-Fi 6E AX211 160MHz
PvdName=INTEL
CurDate=45312
CurVern=23.30.0.6
NewDate=45446
NewVern=23.60.1.2

[F983BB10-DEE7-4264-B11D-C0F29031EA0D]
InsPath=PCI\VEN_10EC&DEV_8125&SUBSYS_7E131462&REV_05\01000000684CE00000
LogType=1
LogTime=45554.7573060069
ClsName=Net
DevName=Realtek Gaming 2.5GbE Family Controller
DrvName=Realtek Gaming 2.5GbE Family Controller
PvdName=REALTEK
CurDate=44228
CurVern=1.0.0.14
NewDate=45477
NewVern=1125.19.704.2024

[D03BF7D9-18F4-465B-8664-EC04EBD63CD8]
InsPath=HDAUDIO\FUNC_01&VEN_10EC&DEV_0897&SUBSYS_1462EE13&REV_1005\4&284667AF&0&0001
LogType=1
LogTime=45554.7574437384
ClsName=MEDIA
DevName=High Definition Audio 设备
DrvName=Realtek High Definition Audio
PvdName=REALTEK
CurDate=45218
CurVern=10.0.22621.2506
NewDate=45489
NewVern=6.0.9709.1

[EA49D6A2-DD53-4E51-B226-1E51F8F592FE]
InsPath=PCI\VEN_8086&DEV_4682&SUBSYS_7E131462&REV_0C\3&11583659&0&10
LogType=1
LogTime=45554.7579082523
ClsName=Display
DevName=Intel(R) UHD Graphics 730
DrvName=Intel(R) UHD Graphics
PvdName=INTEL
CurDate=45482
CurVern=31.0.101.5537
NewDate=45520
NewVern=32.0.101.5971

[697EE68D-96E8-471B-AFB5-672CF596D286]
InsPath=PCI\VEN_8086&DEV_1901&SUBSYS_09F31028&REV_02\3&11583659&0&08
LogType=1
LogTime=45606.8870963542
ClsName=System
DevName=PCI Express 根端口
DrvName=Intel(R) Xeon(R) E3 - 1200/1500 v5/6th Gen Intel(R) Core(TM) PCIe Controller (x16) - 1901
PvdName=INTEL
CurDate=38889
CurVern=10.0.26100.1150
NewDate=43452
NewVern=10.1.7.3

[286E8AE8-E0FD-4124-828F-69489F98F77D]
InsPath=PCI\VEN_8086&DEV_06A3&SUBSYS_09F31028&REV_00\3&11583659&0&FC
LogType=1
LogTime=45606.8871968287
ClsName=System
DevName=Intel(R) SMBus - 06A3
DrvName=ELAN SMBus Driver
PvdName=ELAN SMBUS
CurDate=25037
CurVern=10.1.31.2
NewDate=44043
NewVern=15.21.1.21

[C043035D-7661-4E1B-B894-F177C1C17FF0]
InsPath=ACPI\INT3450\3&11583659&0
LogType=1
LogTime=45606.8872954861
ClsName=System
DevName=Intel (R) 串行 IO GPIO 主机控制器-INT3450
DrvName=Intel(R) Serial IO GPIO Host Controller - INT3450
PvdName=INTEL
CurDate=43207
CurVern=30.100.1816.3
NewDate=44550
NewVern=5.123.1.1025

[0AF0EF37-49F6-4819-A5C7-86919907F78C]
InsPath=PCI\VEN_8086&DEV_06E9&SUBSYS_09F31028&REV_00\3&11583659&0&A9
LogType=1
LogTime=45606.887401794
ClsName=System
DevName=Intel(R) 串行 IO I2C 主机控制器 - 06E9
DrvName=Intel(R) Serial IO I2C Host Controller - 06E9
PvdName=INTEL
CurDate=43661
CurVern=30.100.1929.1
NewDate=44550
NewVern=5.123.1.1025

[0B659A6C-FF69-447B-9506-60492ED88CCE]
InsPath=PCI\VEN_8086&DEV_06E8&SUBSYS_09F31028&REV_00\3&11583659&0&A8
LogType=1
LogTime=45606.887401794
ClsName=System
DevName=Intel(R) 串行 IO I2C 主机控制器 - 06E8
DrvName=Intel(R) Serial IO I2C Host Controller - 06E9
PvdName=INTEL
CurDate=43661
CurVern=30.100.1929.1
NewDate=44550
NewVern=5.123.1.1025

[31171F86-C850-4594-A6FB-51C339B865AC]
InsPath=PCI\VEN_8086&DEV_15E8&SUBSYS_09F31028&REV_06\9990903045B3020000
LogType=1
LogTime=45606.8875151042
ClsName=System
DevName=Thunderbolt(TM) Controller - 15E8
DrvName=Thunderbolt(TM) Controller - 15E8
PvdName=INTEL
CurDate=44907
CurVern=1.41.1353.0
NewDate=45468
NewVern=1.41.1420.0

[FDC53722-4920-43FB-8880-BB9ACC6E21F6]
InsPath=PCI\VEN_8086&DEV_06E0&SUBSYS_09F31028&REV_00\3&11583659&0&B0
LogType=1
LogTime=45606.8876164815
ClsName=System
DevName=Intel(R) Management Engine Interface #1
DrvName=Intel(R) Management Engine Interface
PvdName=INTEL
CurDate=45175
CurVern=2336.5.2.0
NewDate=45519
NewVern=2433.6.3.0

[EE04E349-562C-4D1A-A8D3-CD22C6A7FD1C]
InsPath=DISPLAY\DEFAULT_MONITOR\1&8713BCA&0&UID0
LogType=1
LogTime=45606.8877145833
ClsName=Monitor
DevName=Generic Monitor
DrvName=ASUS MX279
PvdName=ACER
CurDate=38889
CurVern=10.0.26100.1150
NewDate=40867
NewVern=1.0.0.0

[40E0C671-4ED4-4073-B759-E2F0681104AC]
InsPath=DISPLAY\DEFAULT_MONITOR\4&BB2F4F6&0&UID0
LogType=1
LogTime=45606.8877145833
ClsName=Monitor
DevName=Integrated Monitor
DrvName=ASUS MX279
PvdName=ACER
CurDate=38889
CurVern=10.0.26100.1150
NewDate=40867
NewVern=1.0.0.0

[A24072F3-5EA9-442D-B1D0-37FEBF101427]
InsPath=ACPI\PNP0C0A\1
LogType=1
LogTime=45606.8878142014
ClsName=Battery
DevName=Microsoft ACPI 兼容的控制方法电池
DrvName=ACPI-Compliant Control Method Battery
PvdName=SURFACE
CurDate=38889
CurVern=10.0.26100.1150
NewDate=42768
NewVern=1.2.20.0

[8FAEAE05-4792-420C-9EB5-9ECD1072EC2B]
InsPath=PCI\VEN_8086&DEV_06D3&SUBSYS_09F31028&REV_00\3&11583659&0&B8
LogType=1
LogTime=45606.8879304282
ClsName=HDC
DevName=标准 SATA AHCI 控制器
DrvName=Intel(R) 400 Series Chipset Family SATA AHCI Controller
PvdName=INTEL
CurDate=38889
CurVern=10.0.26100.1150
NewDate=44298
NewVern=18.34.0.1000

[68C16590-96F2-469E-95FC-F803A99402FC]
InsPath=INTELAUDIO\CTLR_DEV_06C8&LINKTYPE_02&DEVTYPE_00&VEN_8086&DEV_AE20&SUBSYS_09F31028&REV_10EC\5&21CFA02C&0&0000
LogType=1
LogTime=45606.8882858449
ClsName=MEDIA
DevName=英特尔® 智音技术
DrvName=Intel® Smart Sound Technology (Intel® SST)
PvdName=INTEL
CurDate=44775
CurVern=10.25.0.7927
NewDate=44851
NewVern=10.25.0.8130

[12BA52C3-81F5-4CFB-B1A8-AADF78792004]
InsPath=PCI\VEN_8086&DEV_06C8&SUBSYS_09F31028&REV_00\3&11583659&0&FB
LogType=1
LogTime=45606.8882858449
ClsName=System
DevName=英特尔(R)智音技术音频控制器
DrvName=Intel® Smart Sound Technology (Intel® SST)
PvdName=INTEL
CurDate=44775
CurVern=10.25.0.7927
NewDate=44851
NewVern=10.25.0.8130

[D298DE03-869F-41CE-A05E-E3D73C07ADE8]
InsPath=INTELAUDIO\DSP_CTLR_DEV_06C8&VEN_8086&DEV_0222&SUBSYS_09F31028&REV_0000\4&3AB4E9CE&0&0800
LogType=1
LogTime=45606.8882858449
ClsName=System
DevName=英特尔(R)智音技术 OED
DrvName=Intel® Smart Sound Technology (Intel® SST)
PvdName=INTEL
CurDate=44775
CurVern=10.25.0.7927
NewDate=44851
NewVern=10.25.0.8130

[95B8B24D-9B38-4E73-85E0-4F3B13116C69]
InsPath=ACPI\INT33D5\2&DABA3FF&0
LogType=1
LogTime=45606.8884232292
ClsName=HIDClass
DevName=Intel(R) HID Event Filter
DrvName=Intel(R) HID Event Filter
PvdName=INTEL
CurDate=43538
CurVern=2.2.1.377
NewDate=45407
NewVern=2.2.2.10

[29BB5E75-DC8F-40E4-8E96-2755BA46E90F]
InsPath=INTELAUDIO\FUNC_01&VEN_8086&DEV_280B&SUBSYS_80860101\5&21CFA02C&0&0201
LogType=1
LogTime=45606.8886962616
ClsName=MEDIA
DevName=英特尔(R) 显示器音频
DrvName=Intel(R) Display Audio
PvdName=INTEL
CurDate=44521
CurVern=10.27.0.12
NewDate=45411
NewVern=10.27.0.14

[23F0D791-7930-4C4A-B3A9-24C810D2EB40]
InsPath=INTELAUDIO\FUNC_01&VEN_10EC&DEV_0289&SUBSYS_102809F3\5&21CFA02C&0&0001
LogType=1
LogTime=45606.8888470486
ClsName=MEDIA
DevName=Realtek(R) Audio
DrvName=Realtek Audio
PvdName=REALTEK
CurDate=44810
CurVern=6.0.9407.1
NewDate=45489
NewVern=6.0.9709.1

[5370B4D0-42EA-453C-B0E1-D83D54F84887]
InsPath=PCI\VEN_10EC&DEV_2502&SUBSYS_09F31028&REV_1F\01000000684CE00000
LogType=1
LogTime=45606.8889646412
ClsName=Net
DevName=Killer E2500 Gigabit Ethernet Controller
DrvName=Killer E2500 Gigabit Ethernet Controller
PvdName=KILLER
CurDate=42094
CurVern=9.1.412.2015
NewDate=45502
NewVern=1168.20.729.2024

[04876320-B537-40EF-BA8C-E58724DBFD0F]
InsPath=USB\VID_8087&PID_0026\5&130291DF&0&14
LogType=1
LogTime=45606.8890940509
ClsName=Bluetooth
DevName=英特尔(R) 无线 Bluetooth(R)
DrvName=Intel(R) Wireless Bluetooth(R)
PvdName=INTEL
CurDate=45258
CurVern=23.20.0.3
NewDate=45517
NewVern=23.80.0.3

[8D03FF2A-EDEE-40E5-83B5-8D46CB89A8F7]
InsPath=PCI\VEN_8086&DEV_06F0&SUBSYS_16521A56&REV_00\3&11583659&0&A3
LogType=1
LogTime=45606.8892547685
ClsName=Net
DevName=Killer(R) Wi-Fi 6 AX1650i 160MHz Wireless Network Adapter (201NGW)
DrvName=Killer(R) Wi-Fi 6 AX1650i 160MHz Wireless Network Adapter (201NGW)
PvdName=INTEL
CurDate=43597
CurVern=22.0.1.5
NewDate=45539
NewVern=23.80.1.3

[8512B4A3-88B0-4DA9-8327-309E343827E2]
InsPath=HDAUDIO\FUNC_01&VEN_10DE&DEV_0093&SUBSYS_102809F3&REV_1001\5&3A61476F&0&0001
LogType=1
LogTime=45606.8893662616
ClsName=MEDIA
DevName=NVIDIA High Definition Audio
DrvName=NVIDIA High Definition Audio
PvdName=NVIDIA
CurDate=45468
CurVern=1.4.0.1
NewDate=45561
NewVern=1.4.2.6

[DAC40C67-5E92-4BA2-AFD9-8926C59F513C]
InsPath=PCI\VEN_10DE&DEV_1F14&SUBSYS_09F31028&REV_A1\4&28F60B1&0&0008
LogType=1
LogTime=45606.890721713
ClsName=Display
DevName=NVIDIA GeForce RTX 2070 with Max-Q Design
DrvName=NVIDIA GeForce RTX 2070 with Max-Q Design
PvdName=NVIDIA
CurDate=45468
CurVern=32.0.15.5612
NewDate=45561
NewVern=32.0.15.6590

[36FD7B78-BEC6-485C-AD55-4826BA215C9B]
InsPath=APP\VEN_MS&VCRT&2008X64
LogType=1
LogTime=45606.8908755671
ClsName=Game Drivers
DevName=Microsoft Visual C++ 2008 Redistributable (x64)
DrvName=vcruntime2008
PvdName=Microsoft Corporation
CurDate=0
CurVern=
NewDate=0
NewVern=9.0.30729.4148

[BB4583A6-3F3E-462B-80FB-559950CA7A16]
InsPath=APP\VEN_MS&VCRT&2010X64
LogType=1
LogTime=45606.8910432523
ClsName=Game Drivers
DevName=Microsoft Visual C++ 2010 Redistributable (x64)
DrvName=vcruntime2010
PvdName=Microsoft Corporation
CurDate=0
CurVern=
NewDate=0
NewVern=10.0.40219.0

[0F854826-D13E-4F72-8CDA-A67B365BC68F]
InsPath=APP\VEN_MS&VCRT&2013
LogType=1
LogTime=45606.8911569676
ClsName=Game Drivers
DevName=Microsoft Visual C++ 2013 Redistributable (x86)
DrvName=vcruntime2013
PvdName=Microsoft Corporation
CurDate=0
CurVern=
NewDate=0
NewVern=12.0.40664.0

[E1ABA5F3-84F4-4128-A12D-8058B0CAEBD3]
InsPath=APP\VEN_MS&XNA&40
LogType=1
LogTime=45606.891268912
ClsName=Game Drivers
DevName=Microsoft XNA Framework Redistributable 4.0
DrvName=Microsoft XNA Framework Redistributable 4.0
PvdName=Microsoft Corporation
CurDate=0
CurVern=
NewDate=0
NewVern=4.0.30901.0

[38D41371-52CF-48AD-87C3-EB79E83BA198]
InsPath=APP\VEN_MS&VCRT&2013X64
LogType=1
LogTime=45606.8913794213
ClsName=Game Drivers
DevName=Microsoft Visual C++ 2013 Redistributable (x64)
DrvName=vcruntime2013
PvdName=Microsoft Corporation
CurDate=0
CurVern=
NewDate=0
NewVern=12.0.40664.0

[6FC1E78B-F72D-4E9F-B94B-613BB3D38A49]
InsPath=APP\VEN_MS&VCRT&2012X64
LogType=1
LogTime=45606.8914888542
ClsName=Game Drivers
DevName=Microsoft Visual C++ 2012 Redistributable (x64)
DrvName=vcruntime2012
PvdName=Microsoft Corporation
CurDate=0
CurVern=
NewDate=0
NewVern=11.0.61030.0

[BD899E35-167A-469D-A977-5C63D38A3CAC]
InsPath=APP\VEN_CT&OPENAL
LogType=1
LogTime=45606.8915864352
ClsName=Game Drivers
DevName=OpenAL (Open Audio Library)
DrvName=OpenAL
PvdName=Creative Labs
CurDate=0
CurVern=
NewDate=0
NewVern=2.0.7.0

[B9A2C199-B39B-4349-A111-5F8D465CBE84]
InsPath=APP\VEN_NVD&PHYSX
LogType=1
LogTime=45606.8917402431
ClsName=Game Drivers
DevName=PhysX
DrvName=NVIDIA PhysX
PvdName=NVIDIA
CurDate=0
CurVern=
NewDate=0
NewVern=9.23.1019.0

[C60BF2E0-E553-4CDF-A40B-FF122BDE1030]
InsPath=APP\VEN_MS&VCRT&2012
LogType=1
LogTime=45606.8918489468
ClsName=Game Drivers
DevName=Microsoft Visual C++ 2012 Redistributable (x86)
DrvName=vcruntime2012
PvdName=Microsoft Corporation
CurDate=0
CurVern=
NewDate=0
NewVern=11.0.61030.0

[3CB33538-6B13-4BC3-B5D1-1C79ED97B8F0]
InsPath=APP\VEN_MS&VCRT&2008
LogType=1
LogTime=45606.8919905671
ClsName=Game Drivers
DevName=Microsoft Visual C++ 2008 Redistributable (x86)
DrvName=vcruntime2008
PvdName=Microsoft Corporation
CurDate=0
CurVern=
NewDate=0
NewVern=9.0.30729.4148

[CD7E6A86-D361-4E59-9908-2CB17A846FE8]
InsPath=APP\VEN_MS&VCRT&2010
LogType=1
LogTime=45606.8921670718
ClsName=Game Drivers
DevName=Microsoft Visual C++ 2010 Redistributable (x86)
DrvName=vcruntime2010
PvdName=Microsoft Corporation
CurDate=0
CurVern=
NewDate=0
NewVern=10.0.40219.0

[8CB88E8E-7355-402B-9435-6AB5E4A3610D]
InsPath=HDAUDIO\FUNC_01&VEN_10EC&DEV_0289&SUBSYS_102809F3&REV_1000\4&3AB4E9CE&0&0001
LogType=1
LogTime=45606.8942662731
ClsName=UNKNOWN
DevName=Intel High Definition Audio
DrvName=Realtek Audio
PvdName=REALTEK
CurDate=0
CurVern=
NewDate=45489
NewVern=6.0.9709.1

[0EB5CCD8-10E5-484E-8D25-D447AB7C2CA9]
InsPath=ACPI\INT3450\3&11583659&0
LogType=1
LogTime=45607.6866841898
ClsName=System
DevName=Intel(R) Serial IO GPIO Host Controller - INT3450
DrvName=Intel(R) Serial IO GPIO Host Controller - INT3450
PvdName=INTEL
CurDate=43963
CurVern=30.100.2020.7
NewDate=44550
NewVern=5.123.1.1025

[F277EF62-A59A-4261-94B1-0207D23431AE]
InsPath=PCI\VEN_8086&DEV_06E9&SUBSYS_09F31028&REV_00\3&11583659&0&A9
LogType=1
LogTime=45607.6867898032
ClsName=System
DevName=Intel(R) Serial IO I2C Host Controller - 06E9
DrvName=Intel(R) Serial IO I2C Host Controller - 06E9
PvdName=INTEL
CurDate=43963
CurVern=30.100.2020.7
NewDate=44550
NewVern=5.123.1.1025

[9ACB4589-A743-42F2-AD7A-F7EE05D7BFE8]
InsPath=PCI\VEN_8086&DEV_06E8&SUBSYS_09F31028&REV_00\3&11583659&0&A8
LogType=1
LogTime=45607.6867898032
ClsName=System
DevName=Intel(R) Serial IO I2C Host Controller - 06E8
DrvName=Intel(R) Serial IO I2C Host Controller - 06E9
PvdName=INTEL
CurDate=43963
CurVern=30.100.2020.7
NewDate=44550
NewVern=5.123.1.1025

[ABBA95D2-737D-4FE2-8DF1-3AEBFA414A1D]
InsPath=PCI\VEN_8086&DEV_1901&SUBSYS_09F31028&REV_02\3&11583659&0&08
LogType=1
LogTime=45608.6153327778
ClsName=System
DevName=PCI Express 根端口
DrvName=Intel(R) Xeon(R) E3 - 1200/1500 v5/6th Gen Intel(R) Core(TM) PCIe Controller (x16) - 1901
PvdName=INTEL
CurDate=38889
CurVern=10.0.26100.1150
NewDate=43452
NewVern=10.1.7.3

[1C07B979-8F97-4DD7-BCF2-FF482279F9A7]
InsPath=PCI\VEN_8086&DEV_06A3&SUBSYS_09F31028&REV_00\3&11583659&0&FC
LogType=1
LogTime=45608.6154346759
ClsName=System
DevName=Intel(R) SMBus - 06A3
DrvName=ELAN SMBus Driver
PvdName=ELAN SMBUS
CurDate=25037
CurVern=10.1.31.2
NewDate=44043
NewVern=15.21.1.21

[1EE02CFF-3EFE-4C1C-8A25-5ADAEE0B4134]
InsPath=ACPI\INT3450\3&11583659&0
LogType=1
LogTime=45608.6155348843
ClsName=System
DevName=Intel (R) 串行 IO GPIO 主机控制器-INT3450
DrvName=Intel(R) Serial IO GPIO Host Controller - INT3450
PvdName=INTEL
CurDate=43207
CurVern=30.100.1816.3
NewDate=44550
NewVern=5.123.1.1025

[1D9FE575-C7B4-455D-AEC7-3F94DA39BA27]
InsPath=PCI\VEN_8086&DEV_06E9&SUBSYS_09F31028&REV_00\3&11583659&0&A9
LogType=1
LogTime=45608.6156429398
ClsName=System
DevName=Intel(R) 串行 IO I2C 主机控制器 - 06E9
DrvName=Intel(R) Serial IO I2C Host Controller - 06E9
PvdName=INTEL
CurDate=43661
CurVern=30.100.1929.1
NewDate=44550
NewVern=5.123.1.1025

[DF920245-6240-4817-B3DB-ADFD8567B035]
InsPath=PCI\VEN_8086&DEV_06E8&SUBSYS_09F31028&REV_00\3&11583659&0&A8
LogType=1
LogTime=45608.6156429398
ClsName=System
DevName=Intel(R) 串行 IO I2C 主机控制器 - 06E8
DrvName=Intel(R) Serial IO I2C Host Controller - 06E9
PvdName=INTEL
CurDate=43661
CurVern=30.100.1929.1
NewDate=44550
NewVern=5.123.1.1025

[2BF007F3-8E01-44E2-BDFD-60768617A6A2]
InsPath=PCI\VEN_8086&DEV_15E8&SUBSYS_09F31028&REV_06\9990903045B3020000
LogType=1
LogTime=45608.6157578704
ClsName=System
DevName=Thunderbolt(TM) Controller - 15E8
DrvName=Thunderbolt(TM) Controller - 15E8
PvdName=INTEL
CurDate=44907
CurVern=1.41.1353.0
NewDate=45468
NewVern=1.41.1420.0

[CE6AA02A-A97F-4256-BF91-BF2D3F5CC310]
InsPath=PCI\VEN_8086&DEV_06E0&SUBSYS_09F31028&REV_00\3&11583659&0&B0
LogType=1
LogTime=45608.6158601852
ClsName=System
DevName=Intel(R) Management Engine Interface #1
DrvName=Intel(R) Management Engine Interface
PvdName=INTEL
CurDate=45175
CurVern=2336.5.2.0
NewDate=45519
NewVern=2433.6.3.0

[A1080A5C-1BA9-484F-BDD9-492F7BB62205]
InsPath=DISPLAY\DEFAULT_MONITOR\1&8713BCA&0&UID0
LogType=1
LogTime=45608.6159595255
ClsName=Monitor
DevName=Generic Monitor
DrvName=ASUS MX279
PvdName=ACER
CurDate=38889
CurVern=10.0.26100.1150
NewDate=40867
NewVern=1.0.0.0

[DB8A7FF4-B8C7-455E-9959-CDC3CA3E56B9]
InsPath=DISPLAY\DEFAULT_MONITOR\4&BB2F4F6&0&UID0
LogType=1
LogTime=45608.6159595255
ClsName=Monitor
DevName=Integrated Monitor
DrvName=ASUS MX279
PvdName=ACER
CurDate=38889
CurVern=10.0.26100.1150
NewDate=40867
NewVern=1.0.0.0

[98EC9551-4872-4CD6-A756-2123500DCBAE]
InsPath=ACPI\PNP0C0A\1
LogType=1
LogTime=45608.6160606481
ClsName=Battery
DevName=Microsoft ACPI 兼容的控制方法电池
DrvName=ACPI-Compliant Control Method Battery
PvdName=SURFACE
CurDate=38889
CurVern=10.0.26100.1150
NewDate=42768
NewVern=1.2.20.0

[F2F9D99F-5BA4-489C-B626-C5CD99D85924]
InsPath=PCI\VEN_8086&DEV_06D3&SUBSYS_09F31028&REV_00\3&11583659&0&B8
LogType=1
LogTime=45608.6161767477
ClsName=HDC
DevName=标准 SATA AHCI 控制器
DrvName=Intel(R) 400 Series Chipset Family SATA AHCI Controller
PvdName=INTEL
CurDate=38889
CurVern=10.0.26100.1150
NewDate=44298
NewVern=18.34.0.1000

[192A6E0F-4A6C-438F-9C2A-836EF71E9ADF]
InsPath=INTELAUDIO\CTLR_DEV_06C8&LINKTYPE_02&DEVTYPE_00&VEN_8086&DEV_AE20&SUBSYS_09F31028&REV_10EC\5&21CFA02C&0&0000
LogType=1
LogTime=45608.616536331
ClsName=MEDIA
DevName=英特尔® 智音技术
DrvName=Intel® Smart Sound Technology (Intel® SST)
PvdName=INTEL
CurDate=44775
CurVern=10.25.0.7927
NewDate=44851
NewVern=10.25.0.8130

[BCFDE787-F531-451B-9DE3-14C6E23FE53C]
InsPath=INTELAUDIO\DSP_CTLR_DEV_06C8&VEN_8086&DEV_0222&SUBSYS_09F31028&REV_0000\4&3AB4E9CE&0&0800
LogType=1
LogTime=45608.616536331
ClsName=System
DevName=英特尔(R)智音技术 OED
DrvName=Intel® Smart Sound Technology (Intel® SST)
PvdName=INTEL
CurDate=44775
CurVern=10.25.0.7927
NewDate=44851
NewVern=10.25.0.8130

[AE68557F-21FE-414D-BC75-6733369E77C1]
InsPath=PCI\VEN_8086&DEV_06C8&SUBSYS_09F31028&REV_00\3&11583659&0&FB
LogType=1
LogTime=45608.616536331
ClsName=System
DevName=英特尔(R)智音技术音频控制器
DrvName=Intel® Smart Sound Technology (Intel® SST)
PvdName=INTEL
CurDate=44775
CurVern=10.25.0.7927
NewDate=44851
NewVern=10.25.0.8130

[4F51256B-EEF2-4973-B06C-B4DE34C96ED8]
InsPath=ACPI\INT33D5\2&DABA3FF&0
LogType=1
LogTime=45608.6166390509
ClsName=UNKNOWN
DevName=未知设备
DrvName=Intel(R) HID Event Filter
PvdName=INTEL
CurDate=0
CurVern=
NewDate=45407
NewVern=2.2.2.10

[19A5D18B-8974-4077-A626-FC5F685C8C57]
InsPath=INTELAUDIO\FUNC_01&VEN_8086&DEV_280B&SUBSYS_80860101\5&21CFA02C&0&0201
LogType=1
LogTime=45608.6169090046
ClsName=MEDIA
DevName=英特尔(R) 显示器音频
DrvName=Intel(R) Display Audio
PvdName=INTEL
CurDate=44521
CurVern=10.27.0.12
NewDate=45411
NewVern=10.27.0.14

[6DE465F0-8BC9-435E-817F-ACC47C629335]
InsPath=INTELAUDIO\FUNC_01&VEN_10EC&DEV_0289&SUBSYS_102809F3\5&21CFA02C&0&0001
LogType=1
LogTime=45608.6170465856
ClsName=UNKNOWN
DevName=Intel High Definition Audio
DrvName=Realtek Audio
PvdName=REALTEK
CurDate=0
CurVern=
NewDate=45489
NewVern=6.0.9709.1

[45DAF1D7-8602-4CF1-BDCF-6C40CAB56E68]
InsPath=HDAUDIO\FUNC_01&VEN_10EC&DEV_0289&SUBSYS_102809F3&REV_1000\4&3AB4E9CE&0&0001
LogType=1
LogTime=45608.6170465856
ClsName=UNKNOWN
DevName=Intel High Definition Audio
DrvName=Realtek Audio
PvdName=REALTEK
CurDate=0
CurVern=
NewDate=45489
NewVern=6.0.9709.1

[C5601A05-E06C-49C3-B179-9FF6AF3A8BD2]
InsPath=PCI\VEN_10EC&DEV_2502&SUBSYS_09F31028&REV_1F\01000000684CE00000
LogType=1
LogTime=45608.6171609722
ClsName=Net
DevName=Killer E2500 Gigabit Ethernet Controller
DrvName=Killer E2500 Gigabit Ethernet Controller
PvdName=KILLER
CurDate=42094
CurVern=9.1.412.2015
NewDate=45502
NewVern=1168.20.729.2024

[0DD89948-2EBD-44B9-91B2-DB3A2D6248E4]
InsPath=USB\VID_8087&PID_0026\5&130291DF&0&14
LogType=1
LogTime=45608.6172924769
ClsName=Bluetooth
DevName=英特尔(R) 无线 Bluetooth(R)
DrvName=Intel(R) Wireless Bluetooth(R)
PvdName=INTEL
CurDate=45258
CurVern=23.20.0.3
NewDate=45517
NewVern=23.80.0.3

[DF5EBBB9-2038-4783-87CB-C9DB06BFD57B]
InsPath=PCI\VEN_8086&DEV_06F0&SUBSYS_16521A56&REV_00\3&11583659&0&A3
LogType=1
LogTime=45608.6174466319
ClsName=Net
DevName=Killer(R) Wi-Fi 6 AX1650i 160MHz Wireless Network Adapter (201NGW)
DrvName=Killer(R) Wi-Fi 6 AX1650i 160MHz Wireless Network Adapter (201NGW)
PvdName=INTEL
CurDate=43597
CurVern=22.0.1.5
NewDate=45539
NewVern=23.80.1.3

[06EC90B6-29CA-4C53-B3E7-15F98AC9B440]
InsPath=HDAUDIO\FUNC_01&VEN_10DE&DEV_0093&SUBSYS_102809F3&REV_1001\5&3A61476F&0&0001
LogType=1
LogTime=45608.6175542708
ClsName=MEDIA
DevName=NVIDIA High Definition Audio
DrvName=NVIDIA High Definition Audio
PvdName=NVIDIA
CurDate=45468
CurVern=1.4.0.1
NewDate=45561
NewVern=1.4.2.6

[4CC04E61-3983-4721-BB90-040A1806E8F0]
InsPath=PCI\VEN_10DE&DEV_1F14&SUBSYS_09F31028&REV_A1\4&28F60B1&0&0008
LogType=1
LogTime=45608.6189446528
ClsName=Display
DevName=NVIDIA GeForce RTX 2070 with Max-Q Design
DrvName=NVIDIA GeForce RTX 2070 with Max-Q Design
PvdName=NVIDIA
CurDate=45468
CurVern=32.0.15.5612
NewDate=45561
NewVern=32.0.15.6590

[9D40BD8B-1F5A-4515-A920-E9784F2E7ECA]
InsPath=APP\VEN_MS&VCRT&2008X64
LogType=1
LogTime=45608.6190664005
ClsName=Game Drivers
DevName=Microsoft Visual C++ 2008 Redistributable (x64)
DrvName=vcruntime2008
PvdName=Microsoft Corporation
CurDate=0
CurVern=
NewDate=0
NewVern=9.0.30729.4148

[FD0C9F17-11B1-47B9-BF3A-65122BC864EA]
InsPath=APP\VEN_MS&VCRT&2010X64
LogType=1
LogTime=45608.6192461574
ClsName=Game Drivers
DevName=Microsoft Visual C++ 2010 Redistributable (x64)
DrvName=vcruntime2010
PvdName=Microsoft Corporation
CurDate=0
CurVern=
NewDate=0
NewVern=10.0.40219.0

[561D46D3-8083-4F12-9CA9-BC2E9A407F89]
InsPath=APP\VEN_MS&VCRT&2013
LogType=1
LogTime=45608.619357338
ClsName=Game Drivers
DevName=Microsoft Visual C++ 2013 Redistributable (x86)
DrvName=vcruntime2013
PvdName=Microsoft Corporation
CurDate=0
CurVern=
NewDate=0
NewVern=12.0.40664.0

[65DDC6AA-35F5-47F7-8479-5315AB33A33E]
InsPath=APP\VEN_MS&XNA&40
LogType=1
LogTime=45608.6194670139
ClsName=Game Drivers
DevName=Microsoft XNA Framework Redistributable 4.0
DrvName=Microsoft XNA Framework Redistributable 4.0
PvdName=Microsoft Corporation
CurDate=0
CurVern=
NewDate=0
NewVern=4.0.30901.0

[EBA51A1B-3D4B-4FAB-94D0-8355B0619163]
InsPath=APP\VEN_MS&VCRT&2013X64
LogType=1
LogTime=45608.6195773843
ClsName=Game Drivers
DevName=Microsoft Visual C++ 2013 Redistributable (x64)
DrvName=vcruntime2013
PvdName=Microsoft Corporation
CurDate=0
CurVern=
NewDate=0
NewVern=12.0.40664.0

[C75C4AFB-3E47-41E6-902B-9553B155440B]
InsPath=APP\VEN_MS&VCRT&2012X64
LogType=1
LogTime=45608.619687662
ClsName=Game Drivers
DevName=Microsoft Visual C++ 2012 Redistributable (x64)
DrvName=vcruntime2012
PvdName=Microsoft Corporation
CurDate=0
CurVern=
NewDate=0
NewVern=11.0.61030.0

[4223FBDC-063D-4749-B509-CD76753046C6]
InsPath=APP\VEN_CT&OPENAL
LogType=1
LogTime=45608.6197864583
ClsName=Game Drivers
DevName=OpenAL (Open Audio Library)
DrvName=OpenAL
PvdName=Creative Labs
CurDate=0
CurVern=
NewDate=0
NewVern=2.0.7.0

[152E1F96-ACD1-4384-8703-839462F50153]
InsPath=APP\VEN_NVD&PHYSX
LogType=1
LogTime=45608.6199344097
ClsName=Game Drivers
DevName=PhysX
DrvName=NVIDIA PhysX
PvdName=NVIDIA
CurDate=0
CurVern=
NewDate=0
NewVern=9.23.1019.0

[665A5723-C588-42CE-BDA4-ED84FF1519B1]
InsPath=APP\VEN_MS&VCRT&2012
LogType=1
LogTime=45608.6200451042
ClsName=Game Drivers
DevName=Microsoft Visual C++ 2012 Redistributable (x86)
DrvName=vcruntime2012
PvdName=Microsoft Corporation
CurDate=0
CurVern=
NewDate=0
NewVern=11.0.61030.0

[24A213B8-BE69-4D75-8004-FD697FBC56F5]
InsPath=APP\VEN_MS&VCRT&2008
LogType=1
LogTime=45608.6201885301
ClsName=Game Drivers
DevName=Microsoft Visual C++ 2008 Redistributable (x86)
DrvName=vcruntime2008
PvdName=Microsoft Corporation
CurDate=0
CurVern=
NewDate=0
NewVern=9.0.30729.4148

[EF912DE2-07E9-407D-85DD-94701FD4DA25]
InsPath=APP\VEN_MS&VCRT&2010
LogType=1
LogTime=45608.6203668634
ClsName=Game Drivers
DevName=Microsoft Visual C++ 2010 Redistributable (x86)
DrvName=vcruntime2010
PvdName=Microsoft Corporation
CurDate=0
CurVern=
NewDate=0
NewVern=10.0.40219.0

[8AB0E155-5430-4481-84E6-AE1CF4F154EE]
InsPath=PCI\VEN_8086&DEV_06E9&SUBSYS_09F31028&REV_00\3&11583659&0&A9
LogType=1
LogTime=45764.6490198495
ClsName=System
DevName=Intel(R) Serial IO I2C Host Controller - 06E9
DrvName=Intel(R) Serial IO I2C Host Controller - 06E9
PvdName=INTEL
CurDate=43963
CurVern=30.100.2020.7
NewDate=44550
NewVern=5.123.1.1025

[C8614F48-87DE-4B69-A431-250088899ACC]
InsPath=PCI\VEN_8086&DEV_06E8&SUBSYS_09F31028&REV_00\3&11583659&0&A8
LogType=1
LogTime=45764.6490198495
ClsName=System
DevName=Intel(R) Serial IO I2C Host Controller - 06E8
DrvName=Intel(R) Serial IO I2C Host Controller - 06E9
PvdName=INTEL
CurDate=43963
CurVern=30.100.2020.7
NewDate=44550
NewVern=5.123.1.1025

[101BC7C2-9203-4B6B-82CD-C215DB4F4EC5]
InsPath=ACPI\INT3450\3&11583659&0
LogType=1
LogTime=45764.649117662
ClsName=System
DevName=Intel(R) Serial IO GPIO Host Controller - INT3450
DrvName=Intel(R) Serial IO GPIO Host Controller - INT3450
PvdName=INTEL
CurDate=43963
CurVern=30.100.2020.7
NewDate=44550
NewVern=5.123.1.1025

[C9D3DC68-2C05-48CB-9CAA-568D232B9947]
InsPath=PCI\VEN_8086&DEV_06A3&SUBSYS_09F31028&REV_00\3&11583659&0&FC
LogType=1
LogTime=45764.649219456
ClsName=System
DevName=ELAN SMBus Driver
DrvName=ELAN SMBus Driver
PvdName=ELAN SMBUS
CurDate=44043
CurVern=15.21.1.21
NewDate=44742
NewVern=15.21.1.28

[3058DC93-85FC-4380-8DBC-4F6ACB173803]
InsPath=PCI\VEN_8086&DEV_15E8&SUBSYS_09F31028&REV_06\9990903045B3020000
LogType=1
LogTime=45764.6493344444
ClsName=System
DevName=Thunderbolt(TM) Controller - 15E8
DrvName=Thunderbolt(TM) Controller - 15E8
PvdName=INTEL
CurDate=45468
CurVern=1.41.1420.0
NewDate=45627
NewVern=1.41.1423.0

[467FE78E-21EB-4B33-93E3-2BABFE10B6D1]
InsPath=PCI\VEN_8086&DEV_06E0&SUBSYS_09F31028&REV_00\3&11583659&0&B0
LogType=1
LogTime=45764.6494369329
ClsName=System
DevName=Intel(R) Management Engine Interface #1
DrvName=Intel(R) Management Engine Interface
PvdName=INTEL
CurDate=45519
CurVern=2433.6.3.0
NewDate=45687
NewVern=2505.7.2.0

[B2F8B755-18AA-4E3C-BC27-35BABB1AC191]
InsPath=PCI\VEN_8086&DEV_06D3&SUBSYS_09F31028&REV_00\3&11583659&0&B8
LogType=1
LogTime=45764.6496001968
ClsName=HDC
DevName=Intel(R) 400 Series Chipset Family SATA AHCI Controller
DrvName=Intel(R) 400 Series Chipset Family SATA AHCI Controller
PvdName=INTEL
CurDate=44298
CurVern=18.34.0.1000
NewDate=44400
NewVern=18.36.1.1016

[37B29710-058D-4485-AF2E-675C587EFD5B]
InsPath=PCI\VEN_10EC&DEV_2502&SUBSYS_09F31028&REV_1F\01000000684CE00000
LogType=1
LogTime=45764.6497169097
ClsName=Net
DevName=Killer E2500 Gigabit Ethernet Controller
DrvName=Killer E2500 Gigabit Ethernet Controller
PvdName=KILLER
CurDate=45502
CurVern=1168.20.729.2024
NewDate=45538
NewVern=1168.21.903.2024

[436AA646-DFBE-4A95-8552-5BDE7AAD2C46]
InsPath=PCI\VEN_10DE&DEV_1ADB&SUBSYS_09F31028&REV_A1\4&28F60B1&0&0308
LogType=1
LogTime=45764.6502846875
ClsName=USB
DevName=NVIDIA USB Type-C Port Policy Controller
DrvName=NVIDIA USB Type-C Port Policy Controller
PvdName=NVIDIA
CurDate=45468
CurVern=1.52.831.832
NewDate=45620
NewVern=1.50.831.832

[F954B16E-40B1-47DE-B265-9E5CF569EEF3]
InsPath=ACPI\INT33D5\2&DABA3FF&0
LogType=1
LogTime=45764.6504275694
ClsName=HIDClass
DevName=Intel(R) HID Event Filter
DrvName=Intel(R) HID Event Filter
PvdName=INTEL
CurDate=45407
CurVern=2.2.2.10
NewDate=45625
NewVern=2.2.2.12

[A38DC3BA-9739-408E-BD59-D0A8F938BB8D]
InsPath=HDAUDIO\FUNC_01&VEN_10DE&DEV_0093&SUBSYS_102809F3&REV_1001\5&3A61476F&0&0001
LogType=1
LogTime=45764.6505328704
ClsName=MEDIA
DevName=NVIDIA High Definition Audio
DrvName=NVIDIA High Definition Audio
PvdName=NVIDIA
CurDate=45561
CurVern=1.4.2.6
NewDate=45630
NewVern=1.4.2.7

[43CC6039-4D88-459C-923A-12D4C8AA97FB]
InsPath=INTELAUDIO\FUNC_01&VEN_10EC&DEV_0289&SUBSYS_102809F3\5&21CFA02C&0&0001
LogType=1
LogTime=45764.650706088
ClsName=MEDIA
DevName=Realtek Audio
DrvName=Realtek Audio
PvdName=REALTEK
CurDate=45489
CurVern=6.0.9709.1
NewDate=45692
NewVern=6.0.9794.1

[586CE994-5143-4726-B720-AFD101392A98]
InsPath=PCI\VEN_8086&DEV_06F0&SUBSYS_16521A56&REV_00\3&11583659&0&A3
LogType=1
LogTime=45764.6508653125
ClsName=Net
DevName=Killer(R) Wi-Fi 6 AX1650i 160MHz Wireless Network Adapter (201NGW)
DrvName=Killer(R) Wi-Fi 6 AX1650i 160MHz Wireless Network Adapter (201NGW)
PvdName=INTEL
CurDate=45539
CurVern=23.80.1.3
NewDate=45694
NewVern=23.120.0.3

[89F9960F-0483-4E7C-88C2-711A5939EF10]
InsPath=USB\VID_8087&PID_0026\5&130291DF&0&14
LogType=1
LogTime=45764.6510133796
ClsName=Bluetooth
DevName=英特尔(R) 无线 Bluetooth(R)
DrvName=Intel(R) Wireless Bluetooth(R)
PvdName=INTEL
CurDate=45517
CurVern=23.80.0.3
NewDate=45698
NewVern=23.120.0.4

[BECA9B97-0835-4F38-AC9D-344DE66E8951]
InsPath=PCI\VEN_10DE&DEV_1F14&SUBSYS_09F31028&REV_A1\4&28F60B1&0&0008
LogType=1
LogTime=45764.6527888889
ClsName=Display
DevName=NVIDIA GeForce RTX 2070 with Max-Q Design
DrvName=NVIDIA GeForce RTX 2070 with Max-Q Design
PvdName=NVIDIA
CurDate=45561
CurVern=32.0.15.6590
NewDate=45713
NewVern=32.0.15.7260

[842841A4-486F-4FE0-B04C-2403EE05BCE1]
InsPath=APP\VEN_ORCL&JRE64
LogType=1
LogTime=45764.6544793056
ClsName=Game Drivers
DevName=Java Runtime Environment 64 bit
DrvName=Java SE Runtime Environment 8.0 update 441
PvdName=Oracle
CurDate=0
CurVern=8.0.4310.10
NewDate=0
NewVern=8.0.4410.7

[FC82745D-6732-4BD1-8AF7-D0D47470CFF2]
InsPath=PCI\VEN_8086&DEV_06E0&SUBSYS_09F31028&REV_00\3&11583659&0&B0
LogType=1
LogTime=45861.6118570023
ClsName=System
DevName=Intel(R) Management Engine Interface #1
DrvName=Intel(R) Management Engine Interface
PvdName=INTEL
CurDate=45687
CurVern=2505.7.2.0
NewDate=45771
NewVern=2517.8.1.0

[6EE36867-89F4-4CF3-B712-B46902E7A36D]
InsPath=USB\VID_0BDA&PID_8153\001002168
LogType=1
LogTime=45861.6119846991
ClsName=Net
DevName=Realtek USB GbE Family Controller
DrvName=Realtek USB GBE Family Controller
PvdName=REALTEK
CurDate=42273
CurVern=11.4.211.2022
NewDate=45716
NewVern=1153.17.1030.2024

[C3410BB7-D865-436F-A755-9490868B4F12]
InsPath=USB\VID_8087&PID_0026\5&130291DF&0&14
LogType=1
LogTime=45861.6121151042
ClsName=Bluetooth
DevName=英特尔(R) 无线 Bluetooth(R)
DrvName=Intel(R) Wireless Bluetooth(R)
PvdName=INTEL
CurDate=45698
CurVern=23.120.0.4
NewDate=45776
NewVern=23.140.0.5

[70F2310C-8A47-460F-ACEA-1E3A660D74B0]
InsPath=INTELAUDIO\FUNC_01&VEN_10EC&DEV_0289&SUBSYS_102809F3\5&21CFA02C&0&0001
LogType=1
LogTime=45861.6124154167
ClsName=MEDIA
DevName=Realtek Audio
DrvName=Realtek Audio
PvdName=REALTEK
CurDate=45692
CurVern=6.0.9794.1
NewDate=45790
NewVern=6.0.9835.1

[FB91D34F-94D3-4D22-8795-72F1200EB89F]
InsPath=HDAUDIO\FUNC_01&VEN_10DE&DEV_0093&SUBSYS_102809F3&REV_1001\5&3A61476F&0&0001
LogType=1
LogTime=45861.6125371991
ClsName=MEDIA
DevName=NVIDIA High Definition Audio
DrvName=NVIDIA High Definition Audio
PvdName=NVIDIA
CurDate=45630
CurVern=1.4.2.7
NewDate=45795
NewVern=1.4.4.7

[A3E4F160-99BE-4FFB-8EA6-19D918E1683F]
InsPath=PCI\VEN_8086&DEV_06F0&SUBSYS_16521A56&REV_00\3&11583659&0&A3
LogType=1
LogTime=45861.6126993634
ClsName=Net
DevName=Killer(R) Wi-Fi 6 AX1650i 160MHz Wireless Network Adapter (201NGW)
DrvName=Killer(R) Wi-Fi 6 AX1650i 160MHz Wireless Network Adapter (201NGW)
PvdName=INTEL
CurDate=45694
CurVern=23.120.0.3
NewDate=45806
NewVern=23.140.2.1

[8204B08F-8D9D-4FFF-A249-7CBC2B33CFE6]
InsPath=PCI\VEN_10DE&DEV_1F14&SUBSYS_09F31028&REV_A1\4&28F60B1&0&0008
LogType=1
LogTime=45861.6145559491
ClsName=Display
DevName=NVIDIA GeForce RTX 2070 with Max-Q Design
DrvName=NVIDIA GeForce RTX 2070 with Max-Q Design
PvdName=NVIDIA
CurDate=45713
CurVern=32.0.15.7260
NewDate=45820
NewVern=32.0.15.7680

[23074245-E1AF-4FF2-929A-6D143F968245]
InsPath=APP\VEN_ORCL&JRE64
LogType=1
LogTime=45861.6152396065
ClsName=Game Drivers
DevName=Java Runtime Environment 64 bit
DrvName=Java SE Runtime Environment 8.0 update 451
PvdName=Oracle
CurDate=0
CurVern=8.0.4410.7
NewDate=0
NewVern=8.0.4510.10

